﻿select, textarea, input {
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.main {
	width:960px;
	margin:0 auto;
}
#top {
	background:url(/sales/images/top_bg.jpg) repeat-x;
	height:33px;
}
.top {
	color:#666;
}
.top a {
	color:#666;
}
.top_left {
	height:33px;
	overflow:hidden;
	width:95px;
	float:left;
}
.top_center {
	height:33px;
	width:100px;
	float:left;
	line-height:33px;
}
.top_right {
	height:33px;
	float:right;
	width:200px;
	line-height:33px;
	text-align:right;
}
.top_right span {
	font-size:16px;
	font-weight:bold;
	color:#e40101;
}
.logo {}
.nav { background:url(/sales/images/nav_bg.jpg) no-repeat; height:36px; line-height:36px; padding-left:46px;}
.nav li { width:151px; float:left; text-align:center; font-size:16px; font-family:"微软雅黑"; font-weight:bold; color:#0073c3;}
.nav li.select { background:url(/sales/images/nav_li_select.jpg) no-repeat center; color:#fff;}
.nav li a {color:#0073c3;}
.nav li.select a {color:#fff;}
.c1, .c2, .c3 { border:2px solid #0259b9;}
.c3 p { padding:10px 0; text-align:center; color:#ff7800;}
.c3 p a { color:#ff7800;}
.chongzhifangshi { background:url(/sales/images/tmpbg.jpg) no-repeat; height:314px; overflow:hidden;}
.chongzhifangshi div { margin:43px 0 0 525px; color:#333;}
.chongzhifangshi div h3 { font-size:14px; line-height:24px;}
.chongzhifangshi div p { font-size:12px; line-height:24px;}
.bottom { background:#1c4573; height:29px; line-height:29px; text-align:center; color:#fff;}
.bottom a { color:#fff;}
.footer { line-height:23px; text-align:center; padding:10px 0 30px;}

#top_banner {
	margin:3px auto 10px;
}
.content {
	border:1px solid #e7e7e7;
	background:url(/sales/images/left_bg.jpg) repeat-y left top;
}
.c_left {
	width:240px;
	float:left;
	padding-bottom:50px;
	background-color: #d3ebff;
}
.c_right {
	width:690px;
	float:left;
	margin:0 10px 0 18px;
	padding-bottom:20px;
	overflow:hidden;
}
#c_left_ul .li1 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/li1.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .li2 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/li2.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .li3 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background: url(/general/newimage/e/exts3.gif) no-repeat 20px center;
	padding-left:72px;
}
#c_left_ul .li4 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/general/newimage/e/exts2.gif) no-repeat 20px center;
	padding-left:72px;
}
#c_left_ul .li5 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/general/newimage/e/exts1.gif) no-repeat 20px center;
	padding-left:72px;
}
#c_left_ul .li6 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/li6.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .li7 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/li7.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .lie1 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/exg1.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .lie2 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/exg2.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .lie3 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/exg3.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul .lie4 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/exg4.gif) no-repeat 20px center;
	padding-left:40px;
}
#c_left_ul a {
	color:#336699;
	font-size:14px;
}
#c_left_ul .select {
	background:#FFF;
}
#c_left_ul .select a {
	display: block;
	height:36px;
	background:#FFF url(/sales/images/jt.gif) no-repeat right center;
}
#c_left_ul .qq {
	padding-left:20px;
}
.c_right_t {
	background:url(/sales/images/t_bg.jpg) no-repeat left center;
	height:37px;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
}
.js1 {
	text-align:center;
	margin-top:30px;
}
.js2 {
	background:url(/sales/images/1.gif) no-repeat;
	width:141px;
	height:98px;
	padding:43px 0 0 17px;
}
.js3 {
	background:url(/sales/images/2.gif) no-repeat;
	width:141px;
	height:98px;
	padding:43px 0 0 17px;
}
.js4 {
	background:url(/sales/images/3.gif) no-repeat;
	width:141px;
	height:98px;
	padding:43px 0 0 17px;
}
.js2 p, .js3 p, .js4 p {
	line-height:22px;
	color:#999;
}
.c_right_c {
	padding:10px 20px;
}
.c_right_c p {
	line-height:25px;
	color:#666;
	font-size:14px;
	text-indent:2em;
}
.a1 {
	margin-top:12px;
	margin-bottom:5px;
	line-height:22px;
	background:#ebf6fb;
	padding:3px;
	font-weight:bold;
	color:#004b97;
}
.a2 {
	line-height:25px;
	color:#666;
}
.r {
	font-size:14px;
	font-weight:bold;
	color:#cc0000;
}
.xgbf {
	padding:10px 0 10px 40px;
	line-height:25px;
	color:#666;
}
.xgbf h5 {
	color:#333;
}
.link_title {
	line-height:24px;
	border:1px solid #ccc;
	background:#f7f8f9;
	padding-left:10px;
	font-weight:bold;
}
.link_content {
	padding:10px;
	line-height:20px;
	border:1px solid #ccc;
	border-top:none;
}
.foots {
	margin:20px 0;
}
.foots p {
	line-height:25px;
	text-align: center;
}
.gn_jg h5 {
	font-size:14px;
	line-height:33px;
	color:#666;
}
.gn_jg p {
	text-indent:2em;
	line-height:24px;
	color:#666;
}
.c_right_t2 {
	background:url(/sales/images/tbg1.jpg) no-repeat left top;
	height:41px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:57px;
	color:#f79e3c;
}
.c_right_t2 span {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.c_right_c2 {
	padding:10px;
}
.c_right_t3 {
	background:url(/sales/images/tbg2.jpg) no-repeat left top;
	height:41px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:57px;
	color:#f79e3c;
}
.c_right_t3 span {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.c_right_t4 {
	background:url(/sales/images/tbg3.jpg) no-repeat left top;
	height:41px;
	line-height:36px;
	font-size:14px;
	font-weight:bold;
	padding-left:57px;
	color:#f79e3c;
}
.c_right_t4 span {
	font-size:12px;
	color:#666;
	font-weight:normal;
}
.gn {
	line-height:24px;
	color:#666;
}
.gn a {
	color:#336699;
}
.gn p {
	color:#cc0000;
	font-size:14px;
	text-indent:0;
}
.gn div {
	font-size:14px;
}
.c_right_t11 {
}
.td_e3 {
	font-size:14px;
	line-height:28px;
	color:#666;
}
.money {
	font-size:14px;
	color:#c00;
}
.team {
	font-size:14px;
	color:#666;
	line-height:24px;
}
.jg {
	background:url(/sales/images/zuanshi.gif) no-repeat 14px center;
	padding-left:40px;
	line-height:24px;
}
.jg2 {
	padding-left:40px;
	line-height:24px;
}
.table1 {
	margin-bottom:2px;
	background:#ffffff;
	border-collapse:collapse;
	border:1px solid #c2c2c2;
}
.table1 tr td {
	line-height:20px;
	border:1px #c2c2c2 dotted;
	color:#666;
}
.nav {
	margin:10px 0;
}
.nav .nav_list {
	width:185px;
	float:left;
	margin-right:8px;
	display:inline;
}
.nav .nav_list_last {
	width:185px;
	float:left;
	margin-left:3px;
	overflow:hidden;
}
.extrz {
	border:1px solid #dedede;
	background:url(/sales/images/xinlai.jpg) no-repeat right center;
	height:266px;
}
.extrz h5 {
	margin:21px 0 0 23px;
	font-size:18px;
	font-family: "微软雅黑";
	color:#3366cc;
}
.extrz_p1 {
	color:#333;
	font-size:14px;
	line-height:25px;
	margin-left:23px;
	margin-top:5px;
}
.extrz_p2 {
	margin-left:23px;
	margin-top:15px;
	color:#666;
}
.extrz_p2 span {
	color:#004783;
	font-size:14px;
}
.extrz_p3 {
	margin-left:23px;
	margin-top:15px;
}
.baozhang_4 {
	margin-top:10px;
}
.bz_4_left {
	width:475px;
	float:left;
	position:relative;
	margin-right:10px;
	margin-bottom:10px;
	display:inline;
}
.bz_4_right {
	width:475px;
	float:left;
	position:relative;
}
.bz_4_block {
	padding:32px 10px 10px;
	border:1px solid #e0e0e0;
}
.bz_4_block_left {
	width:120px;
	float:left;
	margin-right:10px;
	margin-bottom:10px;
	display:inline;
}
.bz_4_block_right {
	width:320px;
	float:left;
}
.bz_p_1 {
	font-size:14px;
	line-height:25px;
	color:#666;
}
.bz_p_2 {
	color:#004f89;
	line-height:30px;
	height:30px;
	font-size:14px;
}
.rz1 {
	border:1px #e0e0e0 solid;
}
.rz1_left {
	width:512px;
	float:left;
}
.rz1_right {
	width:425px;
	margin-left:10px;
	display:inline;
	float:left;
}
.rz1_right_p1 {
	margin-top:36px;
	margin-bottom:5px;
	color:#666;
	line-height:24px;
	font-size:14px;
	text-align:justify;
}
.rz2 {
	padding: 16px;
	border:1px #e0e0e0 solid;
	color:#666;
}
.rz2_left {
	width:525px;
	float:left;
}
.rz2_right {
	width:378px;
	float:left;
	margin-left:20px;
	display:inline;
	overflow:hidden;
}
.rz2_div2 {
	background:url(/sales/images/rz5.jpg) no-repeat left top;
	padding-left:35px;
	margin-top:10px;
}
.rz2_div3 {
	background:url(/sales/images/rz6.jpg) no-repeat left top;
	padding-left:35px;
	margin-top:10px;
}
.rz2_div4 {
	background:url(/sales/images/rz7.jpg) no-repeat left top;
	padding-left:35px;
	margin-top:10px;
}
.rz2_div2 h3, .rz2_div3 h3, .rz2_div4 h3 {
	font-size:14px;
	color:#666;
	line-height:25px;
}
.rz2_div2 p, .rz2_div3 p, .rz2_div4 p {
	line-height:25px;
}
.rz3 {
	padding: 16px;
	border:1px #e0e0e0 solid;
	color:#666;
}
.rz3_left {
	width:530px;
	float:left;
}
.rz3_div1 {
	margin-bottom:5px;
}
.rz3_div2 h3 {
	font-size:14px;
	line-height:25px;
}
.rz3_div2 h5 {
	line-height:25px;
}
.rz3_div2 p {
	line-height:24px;
}
.rz3_right {
	width:350px;
	float:left;
	margin-left:40px;
	overflow:hidden;
}
.rz3_div3 {
	padding:5px 0;
}
.rz3_div4 p {
	line-height:25px;
}
.rz4 {
	padding: 16px;
	border:1px #e0e0e0 solid;
	color:#666;
}
.rz4 .rz4_left {
	width:420px;
	float:left;
}
.rz4_right {
	width:433px;
	float:left;
	overflow:hidden;
}
.rz4_right p {
	font-size:14px;
	line-height:29px;
	padding-left:5px;
}
.rz4_right p.select {
	color:#cc6600;
	border:1px solid #f4dbc1;
}
.rz5 {
	padding: 16px;
	border:1px #e0e0e0 solid;
	color:#666;
}
.rz5 .rz5_left {
	width:171px;
	float:left;
}
.rz5 .rz5_center {
	width:320px;
	float:left;
	margin:0 10px;
	display:inline;
}
.rz5 .rz5_right {
	width:390px;
	float:left;
}
.rz5_center_p2 {
	line-height:29px;
	font-size:14px;
	color:#666;
}
.rz5_right h5, .rz5_right p {
	line-height:21px;
}
.rz5_right h5 {
	color:#ec7525;
}
.rz6 {
	padding: 16px;
	border:1px #e0e0e0 solid;
	color:#666;
}
.rz6 .rz6_left {
	width:285px;
	float:left;
}
.rz6 .rz6_center {
	width:625px;
	float:left;
	margin:0 0 0 10px;
	display:inline;
}
.rz7 {
	border:1px #e0e0e0 solid;
}
.abs {
	position:absolute;
	top:1px;
	left:-3px;
}
.telnum {
	font-size:14px;
	font-weight:bold;
	color:red;
	font-family:"微软雅黑";
}
#footer {
	margin:30px auto;
	width:950px;
}
.footul li {
	line-height:25px;
	text-align:center;
}
.login {
	display:none;
}
.lf_img {
	cursor:pointer;
}
.pf_main {background:#FFF url(/sales/images/pf_tbg.jpg) repeat-x; padding-top:42px; padding-bottom:15px;}
.pf_trip { background:#b1e8ff; line-height:25px;color:#333; margin:0; padding-left:18px;}
.pf_trip strong {color:#ee6500;}
.pf_list { padding-top:20px; margin:0;}
.pf_list_title {  line-height:34px;  height:34px;}
.pf_list_title_bg1 {background:url(/sales/images/pf_s1.jpg) no-repeat; padding-left:185px;}
.pf_list_title_bg2 {background:url(/sales/images/pf_s2.jpg) no-repeat; padding-left:135px;}
.pf_list_title_bg3 {background:url(/sales/images/pf_s3.jpg) no-repeat; padding-left:135px;}
.pf_list_title_bg4 {background:url(/sales/images/pf_s4.jpg) no-repeat; padding-left:135px;}
.pf_list_content { padding-top:15px;}
.pf_lc_left { width:360px; float:left;}
.pf_lc_right { width:300px; float:left; margin-left:10px; display:inline;}
.bzfw, .pfsm { padding-top:10px; line-height:24px; font-size:14px;}
.bzfw p, .pfsm p {line-height:24px; font-size:14px; text-align:justify;}
.ti { text-indent:2em;}
.exg_1 {}
.exg_1 h3 { font-size:14px; line-height:24px; font-family:"微软雅黑"; color:#333; padding:0 0 0 20px; margin:5px 0;}
.exg_1 h1 { font-size:18px; line-height:24px; font-family:"微软雅黑"; color:#f05a00; padding:0 0 0 40px; margin:10px 0;}
.exg_1 p { padding-left:40px; text-indent:2em; line-height:24px; color:#666; font-size:14px;}

.exg_color { color:#f05a00;}
.exg_table1 td { font-size:14px; color:#666; padding-left:25px; line-height:24px;}
.exg_div1 p { line-height:22px;}
.exg_div3 td { font-size:14px; line-height:25px; color:#666;}
.exg_div4 td { font-size:14px; line-height:24px; color:#666;}


#c_left_ul .lib1 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/exg1.gif) no-repeat 20px center;
	padding-left:45px;
}
#c_left_ul .lib2 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/lib1.gif) no-repeat 20px center;
	padding-left:45px;
}
#c_left_ul .lib3 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/lib2.gif) no-repeat 20px center;
	padding-left:45px;
}
#c_left_ul .lib4 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/lib3.gif) no-repeat 20px center;
	padding-left:45px;
}
#c_left_ul .lib5 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/lib4.gif) no-repeat 20px center;
	padding-left:45px;
}
#c_left_ul .lib6 {
	height:36px;
	line-height:36px;
	border-bottom:1px dotted #d1e1ed;
	background:url(/sales/images/lib5.gif) no-repeat 20px center;
	padding-left:45px;
}

.ext_qq { background:url(/sales/images/ebz_qq.jpg) no-repeat left center; padding-left:25px; line-height:21px; color:#0164aa;}
.ext_qq a { color:#0164aa;}
.ezt_div1 h5 { color:#eb6900; font-size:14px; line-height:24px;}
.ezt_div1 p { line-height:28px; font-size:14px; text-indent:2em;}
.ezt_div1 strong { font-size:14px; line-height:22px; color:#eb6900;}
.bzfw td { font-size:14px;}
.bzfw td strong {color:#eb6900;}
.bzfw h3 { line-height:28px; color:#eb6900; border-bottom:1px dotted #ccc; padding-left:5px;}
.chongzhi h3 { line-height:28px; color:#eb6900; border-bottom:1px dotted #ccc; padding-left:5px;}
.chongzhi div { line-height:24px; padding-top:8px;}
.ebz_title { height:32px; line-height:32px; color:#ff5a00; font-size:14px; padding-left:18px; font-weight:bold; background:url(/sales/images/ebz_line.jpg) no-repeat;}
.ebz_content p { line-height:28px; text-indent:2em; font-size:14px;}
.youshi td { line-height:24px;}
.youshi td strong { color:#ec7525;}
.pffw { border:1px solid #ccc; padding:15px;}
.pffw p { line-height:24px; color:#666;}
.eyx_box1 { border:1px solid #a8ccff; padding:10px;}
.eyx_box1 p { text-indent:2em; font-size:14px; line-height:28px; color:#333; padding-right:25px;}
.eyx_box1 h1 { font-size:18px; line-height:28px; font-family:"微软雅黑"; color:#ff5400;}
.eyx_box1 .li_a { background:url(/sales/images/hudie.jpg) no-repeat 5px left; line-height:28px; padding-left:30px; color:#333;}
.eyx_box1 .li_b { font-size:14px; text-align:right; line-height:28px; color:#ff5400;}
.eyx_box2 { border:1px solid #4bb3dc; background:url(/sales/images/exy_bg1.jpg) no-repeat center top; padding-top:110px;}
.eyx_title { height:45px; line-height:45px; text-align:right; padding-right:5px;}
.eyx_title1 { background:url(/sales/images/eyx_title_bg1.jpg) no-repeat center top;}
.eyx_title2 { background:url(/sales/images/eyx_title_bg2.jpg) no-repeat center top; margin-top:20px;}
.eyx_title3 { background:url(/sales/images/eyx_title_bg3.jpg) no-repeat center top; margin-top:20px;}
.eyx_title4 { background:url(/sales/images/eyx_title_bg4.jpg) no-repeat center top; margin-top:20px;}
.eyx_title a { color:#ff7800;}
.eyx_box2 p { color:#333;}
.eyx_box2 h1 { font-size:18px; line-height:30px; height:30px; font-family:"微软雅黑"; color:#f00055; padding:10px 0 10px 30px; margin:0;}
.eyx_box2 li { width:33.3%; float:left;}
* html .eyx_box2 li, *+html .eyx_box2 li { width:33%;}
.eyx_box2_div { width:275px; height:275px; padding:5px; margin:0 auto; background: url(/sales/images/eyx_bg2.jpg) no-repeat center top;}
.eyx_p1 { text-align:center; padding-bottom:8px;}
.eyx_p2 { height:70px; line-height:22px; padding:0 25px; color:#333; text-align:justify;}
.eyx_p3 { line-height:22px; padding:0 25px;}
.eyx_p3 a, .eyx_p2 a, .eyx_p5 a { color:#007fb4;}
.eyx_p4 { line-height:24px;}
.eyx_p5 { padding:15px 0; line-height:24px;}
.eyx_p6 { line-height:24px; width:380px;}
.eyx_p6 span { color:#e56c00;}
